Bug 136309 - CAN-2004-0972 temporary file vulnerabilities in lvmcreate_initrd script
CAN-2004-0972 temporary file vulnerabilities in lvmcreate_initrd script
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: lvm-obsolete (Show other bugs)
2
All Linux
medium Severity low
: ---
: ---
Assigned To: Heinz Mauelshagen
Brian Brock
public=20040930,impact=low
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-19 05:54 EDT by Mark J. Cox (Product Security)
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-18 09:30:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mark J. Cox (Product Security) 2004-10-19 05:54:44 EDT
On September 10th 2004, Trustix shared some temporary file
vulnerabilities with vendor-sec.  After some refinement these were
made public on Sep30.  These are minor issues (impact: LOW) and
therefore should be fixed in future updates, but don't deserve their
own security advisory.

Temporary file vulnerability in lvmcreate_initrd.  Patch attached to
bug 136308
Comment 1 Mark J. Cox (Product Security) 2004-11-02 07:10:04 EST
Note this needs fixing for FC3
Comment 2 Mark J. Cox (Product Security) 2004-11-09 09:43:21 EST
actually this doesn't apply to FC3

Note You need to log in before you can comment on or make changes to this bug.